Subject: Re: tangle and weave

From: [email-masked] (Charles Mills)
Date: Thu, 9 Feb 89 17:43:00 EST

The changes (just like those of stangle which were made in, if I recall
aright, November) were actually made with a .ch file, big.ch:

big.ch:
@x
@d max_refs = 20000 /* number of cross-references; must be less than 65536 */
@y
@d max_refs = 40000 /* number of cross-references; must be less than 65536 */
@z
@x
@d max_toks = 20000 /* number of symbols in \cee\ texts being parsed;
@y
@d max_toks = 40000 /* number of symbols in \cee\ texts being parsed;
@z
@x
@d max_texts = 2000 /* number of phrases in \cee\ texts being parsed;
@y
@d max_texts = 4000 /* number of phrases in \cee\ texts being parsed;
@z
@x
@d max_scraps = 1000 /* number of tokens in \cee\ texts being parsed */
@y
@d max_scraps = 1500 /* number of tokens in \cee\ texts being parsed */
@z
@x
@d stack_size = 400 /* number of simultaneous output levels */
@y
@d stack_size = 800 /* number of simultaneous output levels */
@z

make:
/bin/make -f ../master/WebMakefile \
 THETANGLE=stangle THEWEAVE=sweave SPIDER=s.spider CHANGES=big.ch$*

Your master source files have not been touched, and even your
.../ssl/weave.web, though it was regenerated, came out the same
as before.  No anxiety on this score was in order at this end, and
if any had been expressed to me I'd have squelched it.

fred